﻿body {
  background-color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 62%;
  margin: 0;
}

#MobileNav {
    display: none;
}

.cc-window.cc-banner.cc-type-info.cc-theme-block.cc-top.cc-color-override--1923226327 {
	z-index: 99999;
}

.cc-color-override--406900266 .cc-btn {
  background-color: black !important;
  border-color: transparent;
  color: #fff;
}

a {
  color: white;
  text-decoration: none;
}

ul {
    color: #003e7b;
    font-size: 2em;
}

#HandS {
  position: absolute;
  right: 186px;
  top: -63px;
}

#PandC {
  position: absolute;
  right: 0;
  top: -63px;
}
s

.Val3 {
  clear: both;
  float: left;
  font-size: 1.4em;
}

hr {
  background-color: #aaaaaa;
  border: medium none;
  color: #aaaaaa;
  float: left;
  height: 1px;
  width: 100%;
  margin-top:25px;
  margin-bottom:25px;
} 

h1 {
  margin-top: 0;
  font-weight: lighter;
}

h1 a
{
    float:left;
    color:#bfda3a;
}

h1 a:hover
{
    float:left;
    color:#bfda3a;
}

h2 {
  color: white;
  font-size: 2em;
  font-weight: lighter;
  margin-bottom: 0;
}

p {
  font-family: 'Open Sans', sans-serif;
}

#MobileNav {
  display: none;
}

.slicknav_menu {
    display:none;
}

#Navigation {
    background: #fff url("../images/navBackground.jpg") no-repeat scroll right top;
    color: black;
    display: block;
    float: left;
    height: 122px;
    min-width: 1200px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}

#NavigationCenter {
	width: 1200px;
	margin: 0 auto;
}

#NavigationCenterInterior {
	width: 555px;
	height: 122px;
	color: black;
	float: right;
	background: url(../images/navigation.jpg);
}

.navLine {
    background: rgba(0, 0, 0, 0) url("../images/navLine.png") no-repeat scroll 65px 10px;
}

#navLine2 {
    background: rgba(0, 0, 0, 0) url("../images/navLine.png") no-repeat scroll 83px 10px;
    cursor: context-menu;
}

#navLine3 {
    background: rgba(0, 0, 0, 0) url("../images/navLine.png") no-repeat scroll 90px 10px;
}

#NavigationCenterInterior ul {
	float: right;
	color: white;
    margin-top: 64px;
    font-size: 1.8em;
}

#NavigationCenterInterior li{
    float: left;
    list-style-type: none;
    display: block;
}

#NavigationCenterInterior span{
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}

li.subNav{
    cursor: default;
}

li.subNav1{
    cursor: default;
}


.dropDown {
	display: none;
	position: absolute;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 90000;
	font-size: 1em !important;
}

ul.dropDown li {
	margin-right: 0;
	padding: 5px;
	padding: 7px 12px;
	float: left;
	clear: both;
}

.dropDown1 {
	display: none;
	position: absolute;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 90000;
	font-size: 1em !important;
}

ul.dropDown1 li {
	margin-right: 0;
	padding: 5px;
	padding: 7px 12px;
	float: left;
	clear: both;
}


#NavigationCenterInterior ul li:hover .dropDown{
	display: block;
	float: left;
	background-color: #009eec;
	clear: both;
	margin-top: 0;
	padding: 0;
}

#NavigationCenterInterior ul li:hover .dropDown1{
	display: block;
	float: left;
	background-color: #009eec;
	clear: both;
	margin-top: 0;
	padding: 0;
}



#linkPosition {
    float: right;
    margin-top: 64px;
}

#navLogo {
	float: left;
	/* margin-left: 30px; */
}

#headerContact {
	width: 398px;
	float: left;
	color: #009eec;
	font-size: 1.5em;
	margin-top: 60px;
	margin-left: 21px;
}

#headerContact p a {
	color: #009eec;
}

#navigationContact{}

#homeSlider {
    margin-top: 113px;
    max-height: 834px;
    min-width: 1200px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

#homeSlider img {
	width: 100%;
	height: auto;
	float: left;
}

#slideLinks {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    bottom: 13px;
    left: 0;
    margin: 0 auto;
    max-width: 1032px;
    min-width: 1032px;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    right: 0;
    width: 40%;
}

    #slideLinks > p {
        color: white;
        font-size: 2.47em;
        margin: 0;
    }

#logoHolder {
    background: rgba(225, 225, 225, 0.5) none repeat scroll 0 0;
    bottom: 41%;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 45%;
}

    #logoHolder > p {
        color: white;
        font-size: 5em;
        margin-bottom: 22px;
        margin-left: 5%;
        margin-top: 20px;
    }

.metalBreak {
	width: 100%;
	height: 47px;
	background: url(../images/metalBreak.jpg);
	float: left;
	box-shadow: 10px 6px 13px #000000;
	min-width: 1200px;
}

#carouselHolder {
    background: #dad6de none repeat scroll 0 0;
    float: left;
    height: 276px;
    min-width: 1200px;
    width: 100%;
}

#interiorImage {
    height: 458px;
    margin-top: 122px;
    min-width: 1200px;
    position: relative;
    width: 100%;
}

.about {
    background: rgba(0, 0, 0, 0) url("../images/aboutImageNew.jpg") no-repeat center center / cover;
}

.sheetMatal {
    background: rgba(0, 0, 0, 0) url("../images/sheetMetalImageNew.jpg") no-repeat center center / cover;
}

.qualityManagment {
    background: rgba(0, 0, 0, 0) url("../images/qualityManagmentImageNew.jpg") no-repeat center center / cover;
}

.healthAndSafety {
    background: rgba(0, 0, 0, 0) url("../images/healthAndSafetyImageNew.jpg") no-repeat center center / cover;
}

.CNC {
    background: rgba(0, 0, 0, 0) url("../images/CNCImage.jpg") no-repeat center center / cover;
}

.laserCutting {
    background: rgba(0, 0, 0, 0) url("../images/laserCuttingImage.jpg") no-repeat center center / cover;
}

.pressWork {
    background: rgba(0, 0, 0, 0) url("../images/pressWorkImage.jpg") no-repeat center center / cover;
}

.tubeBending {
    background: rgba(0, 0, 0, 0) url("../images/tubeBendingImage.jpg") no-repeat center center / cover;
}

.finishing {
    background: rgba(0, 0, 0, 0) url("../images/finishingImage.jpg") no-repeat center center / cover;
}

.Welding {
    background: rgba(0, 0, 0, 0) url("../images/weldingImageNew.jpg") no-repeat center center / cover;
}

.tube-bending {
    background: rgba(0, 0, 0, 0) url("../images/tube-bendingImage.jpg") no-repeat center center / cover;
}

.product {
    background: rgba(0, 0, 0, 0) url("../images/productsImage.jpg") no-repeat center center / cover;
}

#latestTechnology {
    background: rgba(0, 0, 0, 0) url("../images/latestTechnology.jpg") no-repeat fixed center center / cover;
    float: left;
    height: 530px;
    min-width: 1200px;
    position: relative;
    width: 100%;
}

#latestTechnologyHeading {
    background: rgba(0, 0, 0, 0) url("../images/latestTechnologyHeading.png") no-repeat scroll 29% 0;
    bottom: 0;
    float: left;
    height: 99px;
    position: absolute;
    width: 100%;
}

#latestTechnologyHeadingCenter {
	width: 1200px;
	margin:0 auto;
	background: url(../images/latestTechnologyHeading.png);
}

    #latestTechnologyHeadingCenter h1 {
        background: rgba(0, 0, 0, 0) url("../images/headingbackground.png") no-repeat scroll left top;
        color: white;
        float: right;
        font-size: 4.5em;
        height: 83px;
        margin-bottom: 0;
        padding-left: 51px;
        padding-top: 16px;
        text-align: right;
        text-transform: uppercase;
        width: auto;
    }

#latestTechnologyText {
	width: 100%;
	height: 463px;
	float: left;
	background: url(../images/grillBackground.jpg);
	min-width: 1200px;
}

#latestTechnologyText img {
	width: 100%;
	height: auto;
	min-width: 1200px;
}

#headlineSection {
    background: white none repeat scroll 0 0;
    float: left;
    min-width: 1200px;
    width: 100%;
    padding-bottom: 20px;
}

#headlineSectionInterior {
	width: 1200px;
	margin: 0 auto;
}

#headlineSectionCenter {
	width: 803px;
	margin: 0 auto;
	margin-top: 100px;
	text-align: center;
}

    #headlineSectionCenter h1 {
        color: #009eec;
        font-size: 5em;
        margin-top: 60px;
        text-transform: uppercase;
    }

    #headlineSectionCenter p {
        color: #009eec;
        font-size: 2.4em;
        line-height: 42px;
    }

#interiorContent {
    margin: 30px auto 0;
    width: 803px;
}

#interiorContent h1 {
	color: #fff;
	text-transform: uppercase;
	font-size: 5em;
	margin-top: 60px;
}

#interiorContent p {
    color: #003e7b;
    font-size: 2em;
}

    #interiorContent a {
        color: #003e7b;
    }

table {
    color: #003e7b;
    font-size: 2em;
}

#headline {
	margin-right: 30px;
	margin-bottom: 30px;
}

#headline2 {
	margin-bottom: 30px;
}

#headline3 {
	margin-right: 30px;
}

#Footer {
  background-color: #009eec;
  clear: both;
  float: left;
  margin-left: auto;
  margin-right: auto;
  min-width: 1200px;
  width: 100%;
}

#footerNo {
  color: White;
  float: right;
  font-family: "merriweather";
  font-size: 2.4em;
  margin-top: 21px;
}

#footerEmail {
  color: White;
  float: right;
  font-family: "merriweather";
  font-size: 1.4em;
  text-align: right;
}

#footerEmail a
{
  color:White;
}

#FooterCenter {
    background-color: #009eec;
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
}

#FooterLeft {
	float: left;
	margin-top: 20px;
	width: 396px;
	color: white;
	font-size: 1.5em;
}

#FooterLeft iframe {
    margin-bottom: 20px;
}

#FooterLeft a {
	color: #fff;
}

#FooterLeft h1 {
	color: white;
	font-size: 2em;
	font-weight: lighter;
	margin-bottom: 30px;
}

#FooterMiddle {
    float: left;
    margin-left: 65px;
    margin-top: 20px;
    width: 249px;
}

#FooterMiddle p {
	color: white;
	margin: 0;
	font-size: 1.5em;
}

#FooterMiddle h1 {
	color: white;
	font-size: 3em;
	font-weight: lighter;
	margin-bottom: 30px;
}

#footerNav {
	margin-top: 31px;
}

#footerNav a {
	float: left;
	clear: both;
	font-size: 1.5em;
}

#classicalToilet {
  margin-left: 20px;
  vertical-align: top;
}

#intentsEffects {
  margin-left: 30px;
}

.contactform {
	float: left;
	clear: both;
	margin-bottom: 10px;
	width: 95%;
	padding: 10px;
	border: none;
	background-color: #66C5F4;
}

.contactformlarge {
	float: left;
	clear: both;
	margin-bottom: 10px;
	width: 95%;
	padding: 10px;
	border: none;
	background-color: #66C5F4;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.3em;
	height: 150px;
}

.contactButton {
	margin-right: 20px;
}

#FooterRight {
    float: right;
    margin-bottom: 30px;
    margin-left: 65px;
    margin-top: 20px;
    width: 423px;
}

#FooterRight > img {
    float: right;
    clear: both;
    margin-top: 22px;
}

#FooterRight h1 {
	color: white;
	font-size: 3em;
	font-weight: lighter;
	margin-bottom: 30px;
}

#FooterSlogan
{
    float:left;
    width:100%;
    font-size:2.2em;
    font-weight:bold;
    font-style:italic;
    color:black;
}

#FooterNo
{
    float:left;
    width:100%;
    color:#BFDA3A;
    font-size:3.6em;
    font-weight:bold;
    font-style:italic;
    margin-top:15px;
    margin-bottom:0px;
    font-family:Georgia;
}

#FooterMob
{
    float:left;
    width:100%;
    color:#BFDA3A;
    font-size:3.35em;
    font-weight:bold;
    font-style:italic;
    margin-top:2px;
    margin-bottom:12px;
    font-family:Georgia;
}

#FooterEmail
{
    float:left;
    width:100%;
    font-size:2.05em;
    color:Black;
    font-family:Arial;
    font-style:italic;
    font-weight:bold;
}

#FooterAddress
{
    float:left;
    width:100%;
    margin-top:25px;
    font-size:1.8em;
    color:Black;
}

#FooterLogo
{
    float:left;
    margin-top:65px;
}

#FooterLogo img
{
    width:367px;
}

#FooterCopyright {
    clear: both;
    color: white;
    float: left;
    font-size: 1.3em;
    margin-bottom: 20px;
    margin-top: 0;
}


#FooterCopyright a {
  color: white;
}

.rightContent {
  float: right;
  margin-right: 130px;
  margin-top: 87px;
  width: 363px;
}

.rightContent p
{
    color:#804599;
    font-family:'Open Sans', sans-serif;
    font-size:1.6em;
}

.leftContent {
  float: left;
  margin-left: 130px;
  margin-top: 20px;
  width: 369px;
  clear: both;
}

#cookieInfo {
  bottom: -5px;
  float: right;
  left: 0;
  position: fixed;
  z-index: 1;
}

#contactiFrame {
  float: right;
  margin-top: 18px;
}

/* Trip Advisor */

#CDSWIDFRR {
  margin: 10px 0 0 !important;
}

/* Dropdown Button */
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    display: inline-block;
    float: left;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    background-color: #029FEE;
    display: none;
    margin-top: 31px;
    min-width: 160px;
    position: absolute;
    z-index: 1;
}

    /* Links inside the dropdown */
    .dropdown-content a {
        clear: both;
        color: black;
        float: left;
        padding: 12px 16px;
        text-decoration: none;
    }

        /* Change color of dropdown links on hover */
        .dropdown-content a:hover {
            text-decoration:underline;
        }

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}
